package com.xjrsoft.module.organization.service;


import com.xjrsoft.module.organization.dto.WeChatJsConfigDto;
import com.xjrsoft.module.organization.dto.WeChatSendMessageDto;

public interface IWeChatService {


    void sendTemplateMessage(WeChatSendMessageDto dto);

    boolean updateInfo();

    WeChatJsConfigDto getJsConfig(String url) throws Exception;
}
